@import "/css/initialize.css";
@import "/css/base0.css";
@import "/css/components1.css";
@import "/css/informations.css";
@import "/css/footer.css";

h3{
	line-height: 140%;
}
/*begin #bd_radio*/
#bd_radio h2 { 
  margin-right: -300px;
  float: left;
}
#bd_radio .description { 
  float: right;
  margin-top: 0px;
  margin-right: 0px;
  padding: 10px;
  width: 260px;
}
#bd_radio .pager_radio {
  float: left;
  margin-right: 100px;

}

/*end #bd_radio*/

#title_radio_list { 
                    margin-top: 10px;
                    }
 
/*begin .book_details_radio Â¾components1.css¤Ëµ­ºÜ*/
#main .book_details_radio { 
 width: 460px;
 float: left;
 margin-right: 20px;
}
                      
#main .book_details_radio { 
  width: 635px;
  margin: 10px 0;
  padding: 5px 5px 10px 5px;
  border: solid 1px #826d55;
}

#main .book_details_radio h3 { 
  width: 583px;
  margin-bottom: 10px;
  padding: 5px 10px 0 40px;
  border-bottom: solid 1px #dbcc85;
  background: #f8f0ca url(/images/bg_subtitle_radio.png) left center no-repeat;
  font-size: 160%;
}
#main .book_details_radio h3 a { 
  color: #826d55;
}
#main .book_details_radio h3 span { 
  color: #666666;
  font-size: 65%;
  padding-left: 10px;
}
#main .book_details_radio ul {
  position: static;
  width: 150px;
  padding-left:0px;
}
#main .book_details_radio ul li {
  width: 150px;
  padding-left:0px;
}
#main .book_details_radio ul .image {
   position:static;
}
#main .book_details_radio ul .author {
   width: 150px;
   padding: 0 0 0 10px;
   font-size:120%;
}
#main .book_details_radio ul .price, 
#main .book_details_radio ul .publisher,
#main .book_details_radio ul .date,
#main .book_details_radio ul .isbn,
#main .book_details_radio ul .isbn13 {
   width: 150px;
   padding: 0 0 0 10px;
   color:#666666;
   font-size:90%;
}
#main .book_details_radio .player {
  margin-top:15px;

}
#main .book_details_radio .radiocaption { 
 padding: 5px 5px 5px 5px;
 margin:10px  5px;
 background-color: #eef;
}
#main .book_details_radio .radiocaption p { 
 padding-left:0px;
 width:450px;
}
/*end .book_details_radio*/

#contribute { 
              padding-top: 10px;
}
#contribute em {
                 font-style: normal;
                 display: block;
                 margin-bottom: 5px;
                 border-left: solid 3px #756859;
                 padding-left: 5px;
                 color: #756859;
                 font-size: 120%;
}

#radio_list {
  font-size: 110%;
}


.radio_detail_left {
  float:left;
  width:150px;
}
.radio_detail_right {
  float:right;
  width:470px;
}
.kikidokoro {
  font-size: 22px;
line-height: 1em;
font-weight:bold;

}
.kikidokoro font {
  font-size: 22px;
line-height: 1em;
font-weight:bold;

}
.book_detail_bottom{
  margin-top:20px;
  width:600px;
  float:left;
  padding-left:10px;
}
.book_detail_bottom h4 {
  font-size:1.3em;
}
.book_detail_bottom .buyamazon {
  float:right;
}
.book_detail_bottom .radio_related_link {
  float:left;
}
.radio_related_link ul {
  list-style-type: disc;
  margin-left:30px;
}

#pager_area {
  text-align:center;
}

.pager {
  margin:5px;
  font-weight:bold;
}

#frame {
	clear: both;
	width: 637px;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.radio_frame {
	float: left;
	width: 205px;
	border: 1px solid #bebebe;
	margin-right: 8px;
}

.interview_frame {
	float: left;
	width: 205px;
	border: 1px solid #bebebe;
	margin-right: 8px;
}

.shindan_frame {
	float: right;
	width: 205px;
	border: 1px solid #bebebe;
}

.listing{
	margin-bottom: 5px;
	font-size: 11px;
	border:1px solid #D1D1D1;
	padding: 5px;
}

.listing a{
	display:block;
	margin-bottom: 5px;
	font-size: 11px;
	padding: 5px;
}

.listing a:hover{
	display:block;
	margin-bottom: 5px;
	font-size: 11px;
	padding: 5px;
	background-color: #ffe19f;
}

/*twitter*/

iframe.twitter-share-button {
  width: 96px!important;
  margin: 0px;
  padding: 0px;
}

.widget {
  width: 96px;
  margin: 0px;
  padding: 0px;
}
